Warnings from Netscape

Mark Ovens mark at FreeBSD-uk.eu.org
Thu Jul 6 18:03:07 BST 2000


On Thu, Jul 06, 2000 at 01:27:49PM +0100, Richard Smith wrote:
> Martin Hopkins wrote:
> > 
> > I get the same running Linux Communicator 4.7 on 3.4-RELEASE+PAO.
> > Possibly more interesting... I see the same running communicator 4.7 on
> > Irix6.4.
> 
> I suspect its endemic of all the unix varieties, and has been for some
> time. Roll on a decent replacement from mozilla.org
> 

Good point, I currently have M15 and that works OK at bt.com except
that if I try to log in there (to view my bill for instance) it fails
because a "security module" can't be found.

> Richard.

-- 
  If I buy a copy of WinDelete, and it doesn't delete Windows,
  am I entitled to my money back?
________________________________________________________________
      FreeBSD - The Power To Serve http://www.freebsd.org
      My Webpage http://ukug.uk.freebsd.org/~mark/
mailto:mark at ukug.uk.freebsd.org             http://www.radan.com





More information about the Ukfreebsd mailing list